body {
  font-family: Arial;
  background: #0f172a;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.container {
  background: #1e293b;
  padding: 30px;
  border-radius: 10px;
  width: 300px;
}

input {
  width: 90%;
  padding: 10px;
  margin: 10px 0;
}


button {
  width: 100%;
  padding: 10px;
  margin: 10px 0;

  background: #22c55e;
  border: none;
  color: white;
  cursor: pointer;
}

#message {
  margin-top: 10px;
}